@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'comic';
  src: url('fonts/comic.otf');
  src: local('☺'), url('fonts/comic.woff') format('woff'), url('fonts/comic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'comicbd';
  src: url('fonts/comicbd.otf');
  src: local('☺'), url('fonts/comicbd.woff') format('woff'), url('fonts/comicbd.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body{font-family: comic, Arial, Helvetica, sans-serif; font-size: 18px;overflow-x: hidden; color: #222;}
html, body, div, span, h1, h2, h3, h4, h5, h6, p,table, td, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin: 0;padding: 0; }
input,select,textarea{font-size: 14px;border:none;margin: 0;padding: 0;}
img{border: 0 none;vertical-align: top; height: auto; max-width: 100%; max-height: 100%; }
a{color: #222;text-decoration:none;background-color:transparent;transition: 0.3s;}
a:hover{cursor: pointer; color:#00ada1;}
a:focus,input:focus,button:focus,textarea:focus{outline:none;}
ul, li, dl, dt, dd{list-style: none outside none;}
*{ box-sizing: border-box; }

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
@font-face {
  font-family: "iconfont"; /* Project id 4364022 */
  src: url('fonts/iconfont.woff2?t=1701998967484') format('woff2'),
       url('fonts/iconfont.woff?t=1701998967484') format('woff'),
       url('fonts/iconfont.ttf?t=1701998967484') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linian:before {
  content: "\e65d";
}

.icon-jiantou:before {
  content: "\e663";
}

.icon-twitter:before {
  content: "\e89d";
}

.icon-youtube1:before {
  content: "\e8d7";
}

.icon-xiazai19:before {
  content: "\e613";
}

.icon-zhuye:before {
  content: "\e6c5";
}

.icon-facebook:before {
  content: "\e6e5";
}

.icon-status-play-copy:before {
  content: "\e614";
}

.icon-wechat1:before {
  content: "\e650";
}

.icon-zixun:before {
  content: "\e661";
}

.icon-zixun1:before {
  content: "\e662";
}

.icon-rili:before {
  content: "\e659";
}

.icon-bofang:before {
  content: "\e61a";
}

.icon-youjiantou:before {
  content: "\e60b";
}

.icon-diqiu:before {
  content: "\e7b9";
}

.icon-jiantou-left:before {
  content: "\e609";
}

.icon-youtube:before {
  content: "\e6ab";
}

.icon-youxiang1:before {
  content: "\e607";
}

.icon-dianhua1:before {
  content: "\e61e";
}

.icon-original-whatapp:before {
  content: "\e60d";
}

.icon-wechat:before {
  content: "\e608";
}

.icon-mean_list:before {
  content: "\e653";
}

.icon-liaotian:before {
  content: "\e6a5";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-instagram-fill1:before {
  content: "\e88f";
}

.icon-fangdajing:before {
  content: "\e603";
}

.icon-dianhua:before {
  content: "\e606";
}

.icon-dayinchuanzhen:before {
  content: "\e627";
}

.icon-shoujilianxi:before {
  content: "\e620";
}

.icon-dizhi:before {
  content: "\e619";
}

.icon-skype:before {
  content: "\e707";
}

.icon-chuanzhen:before {
  content: "\e616";
}

.icon-pinterest1:before {
  content: "\e907";
}

.icon-in:before {
  content: "\e6f1";
}

.icon-pinterest:before {
  content: "\e7a8";
}

.icon-dianhua4:before {
  content: "\e610";
}

.icon-dianhua5:before {
  content: "\e6ee";
}

.icon-jurassic_message:before {
  content: "\e69d";
}

.icon-ins:before {
  content: "\e664";
}

.icon-instagram-fill:before {
  content: "\e763";
}

.icon-fasong:before {
  content: "\e65e";
}

.icon-shouji:before {
  content: "\e612";
}

.icon-dianhua3:before {
  content: "\e618";
}

.icon-dianhua2:before {
  content: "\e60a";
}

.icon-666666-copy:before {
  content: "\ec8d";
}

.icon-liuyan:before {
  content: "\e600";
}

.icon-WhatsappMessage:before {
  content: "\e841";
}

.icon-Mail:before {
  content: "\e71f";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-vk:before {
  content: "\ec2c";
}

.icon-duoyuyan:before {
  content: "\e602";
}

.icon-youxiang2:before {
  content: "\e68b";
}


video{ display: block; }

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}
.w_p_main{ background: #fff; }
.main{ background: #f8f8f8;  }
.warper{ width:1400px; margin:0 auto; position: relative;}
.backToTop{width:50px; height:50px; z-index: 666; border-radius: 50px; background:#00ada1 url(images/icon_top.png) no-repeat center; cursor:pointer; position:fixed; right:3%; text-indent:9999px; bottom:150px; color: #fff; transition: all .3s}
.backToTop:hover{ opacity: .9;}

header{ transition: all 0.3s; width: 100%; height: 132px; z-index: 999; position: fixed; top: 0; left: 0; }
.he_top{ height: 40px; line-height: 40px; overflow: hidden; }
.hr_lxd{ float: left; overflow: hidden; }
.hr_lxd li{ float: left; position: relative; color: #4f6e88; font-size: 14px; padding: 0 54px; }
.hr_lxd li:before{ content: ""; position: absolute; right: 0; top: 12px; width: 1px; height: 12px; background: #4f6e88; }
.hr_lxd li:last-child:before{ display: none; }
.hr_lxd li:first-child{ padding-left: 0; }
.hr_lxd li a{ color: #4f6e88; }
.hr_lxd li a:hover{ text-decoration: underline; }

.hr_me{ display: inline-block; float: right; }
.hr_me a{ color: #4f6e88; font-size: 20px; margin-left: 15px; display: inline-block; }

.he_bot{ border-radius: 8px; height: 92px; background: #fff; }
#nav:after{  content: '';  display: block;  clear: both;}
.logo{position: absolute;left: 18px;top: 0px;}
.logo img{ width: auto; }

.close-nav{position: fixed; top:0; left:0; width: 100%;height: 100%;background: #000;opacity: 0;visibility: hidden;transition: 0.5s;z-index: 88;}
.nav-open{transform: translateX(0);}
.close-open{opacity: 0.5;visibility: visible;}
.body-hidden{overflow: hidden!important;}
#nav .nav-button{width: 35px;height: 35px; z-index: 5; border-radius: 3px;background: #e10103; color: #fff;position: absolute; right: 10px; top: 10px;line-height: 35px;text-align: center;font-size: 20px;}
#nav .nav-button i{ color: #fff; font-size: 22px; font-weight: 600; }
#nav .nav-button{display: none;}

nav{ float: right; margin-right: 295px; }
nav li{ float: left; margin: 0 33px; position: relative; }
nav li:last-child{ margin-right: 0; }
nav li>a{ font-family: comicbd; font-size: 20px; position: relative; line-height:92px; text-transform: capitalize; display: inline-block;}
nav li.on a,nav li:hover a{ color: #00ada1;  }
nav li.on a:before,nav li:hover a:before{ width: 100%; }
nav li:last-child:before{ display: none; }
nav dl{ transition: opacity 1s ease; position: absolute; display: none; background:#fff; min-width: 250px; top: 92px; left:0; z-index: 999;  }
nav dl dd{ display: block; position: relative;  }
nav dl dd:last-child{ border: none; }
nav li dl dd a{ opacity: 1; line-height: 24px; font-size: 17px; background: transparent !important; color: #666 !important; display: block; padding: 10px 12px; text-align: left; text-transform: capitalize;}
nav li dl dd a:before{ display: none; }
nav li dl dd a:hover{ background: #00ada1!important; cursor: pointer; color: #fff !important;}
nav li dl dd a:hover:after{ color: #fff; }
nav dl dd div{ width: 360px;position: absolute; left: 100%; top: 0; background:rgba(0,173,161,.6); display: none;}
nav dl dd:hover div{display: block;}
nav dl dd div a{padding:10px 12px; color: #fff !important; border-bottom: none; min-width: 200px; }


.head_rcon{ position: absolute; right: 28px; top:22px; width:224px; }
.hem_icon{ float: left; color: #fff; padding: 8px 24px 13px; border-radius: 50px; background: #ff9b24; font-family: comicbd; }
.hem_icon:hover{  color: #fff; background: #00ada1; }
.search-button{ float: right; width:46px; position: relative;  }
.search-button span{ text-align: center; overflow: hidden; width: 46px; background: #00ada1; height: 46px; line-height: 46px; border-radius: 46px; cursor: pointer; display: inline-block; color: #fff; }
.search-button span i{ font-size: 20px; text-align: center;display: inline-block; }
.search-button span:hover i{ color: #fff; }
.searchform{ overflow: hidden;background:#00ada1;position: absolute; right: 0; height: 0; z-index: 88; top:70px; width: 240px; transition: all .3s;}
.searchform i{ font-size: 24px; color: #fff; width: auto; height: auto; background: transparent; border-radius: 0; }
.searchform input{ width: 190px; background:#00ada1; color: #fff; line-height:51px; padding-left:10px; font-family: comic; float: left; }
.searchform button{ width:54px; line-height:51px; background:#00ada1; border: 0; color: #fff; text-align: center; outline: none; cursor: pointer; transition: all .5s; position: absolute; right: 0; top: 0}
.searchform button i{ color: #fff !important; background: transparent!important; }
.searchform input::-webkit-input-placeholder { color: #fff;}
.searchform input:-moz-placeholder {  color: #fff;}

.position,.page_he{ background: #fff; }
.position .he_top,.page_he .he_top{ background: #dbeaf7; }
.position:before,.page_he:before{ content: ""; position: absolute; bottom: -17px; left: 0; width: 100%; height: 17px; background: url(images/henavbg.png) repeat-x; }



.language{ width: 26px; margin-top: 2px; float: right; font-size: 16px; display: inline-block; position: relative; height: 24px; cursor: pointer; line-height: 24px; text-align: center; }
.language i{ font-size: 28px; color: #fff; }
.language-main { width: 120px; padding: 1px 0;  position: absolute;  display: none;  z-index: 99;  left: -30px;  top: 22px;
    background: url("images/ffggg.png") no-repeat 26px 4px;  }
.language:hover .language-main {display: block;}
.language-cont { width: 120px; padding: 0 16px; margin-top: 10px; box-shadow: 0 5px 15px 4px rgba(0, 0, 0, .05); border-top: 3px solid #fff; background: #ffffff;  padding-bottom: 10px;}
.language-cont a { width: 100% !important; position: relative; font-size: 14px !important; padding: 0 !important; padding-left: 15px !important;color: #888 !important; background: #fff !important; height: auto !important; border: none !important; line-height: 28px !important; text-align: left; display: block !important;}
.language-post { padding-top: 10px;}
.language-cont a:after{ position: absolute; top: 9px; left: 0; width: 7px; height: 7px; background: #00ada1; content: ''; }
.language-cont a:hover { color: #00ada1 !important;}
.language-cont a:hover:after{ background: #00ada1; }

footer{ position: relative; padding-top: 108px; z-index: 0; }
footer:before{ position: absolute; z-index: -1; width: 100%; height: 100%; left: 0; bottom: 0; content: ""; background: #00b8ab; border-top-left-radius: 200px; }
.fa_nav{ width: 100%; overflow: hidden; }
.fa_item1{ width: 32%; float: left; }
.fa_nav h4{ font-size: 24px;  margin-bottom: 34px; color: #fff; font-family: comicbd; }
.fa_item1 p{ margin-top: 30px; font-size: 15px; line-height: 26px; color: #fff; }

.fa_item2{ width: 23%; float: left; margin-left: 6%; }
.fa_item3{ float: right; width: 35%; }

.f_navlit li{ margin-bottom: 15px; position: relative; }
.f_navlit li a{ color: #fff; display: inline-block; }
.f_navlit li a:hover{ transform: translateX(10px); text-decoration: underline; }

.f_usd{ }
.f_usd li{ margin-bottom: 15px; padding-left: 44px; position: relative; }
.f_usd li a,.f_usd li{ color: #fff; }
.f_usd li i{ position: absolute; top: 0; left: 0; font-size: 22px; color: #fff ; }
.f_usd li:hover a{ color: #fff; text-decoration: underline; }
.f_usd li span{ display: inline-block; line-height: 24px; }

.mediat{ border-top: 1px solid rgba(255, 255, 255, 0.3); padding-top: 16px; margin-top: 40px; }
.mediat a{ display: inline-block; font-size: 20px; margin-right: 12px; width: 46px; height: 46px; line-height: 46px; text-align: center; color: #fff; border-radius: 46px;  background: rgba(255, 255, 255, 0.15); }
.mediat a:hover{ background: #ff7523; color: #fff; }

.fo_copt{ text-align: center; padding: 22px 0; margin-top: 56px; border-top: 1px solid rgba(255, 255, 255, 0.3); }
.fo_copt p{ font-size: 15px; color: #fff; }
.fo_copt p a{ color: #fff; }


.l_fixed{ width: 74px; position: fixed; top: 35%; right: 0; z-index: 666; }
.l_fixed ul li{ position: relative; margin-bottom: 5px; }
.l_fixed ul li a{ display: block; background: #fff; width: 100%; border-top-left-radius: 100px; border-bottom-left-radius: 100px; box-shadow: 5px 6px 18px rgba(225, 158, 131, 0.26); padding: 12px 0 12px 10px; }
.l_fixed ul li i{ padding-left: 26px; font-size: 26px; color: #eca203; }
.l_fixed ul li p{ color: #666; text-align: center; margin-top: 2px; font-size: 12px; }
.l_fixed ul li:hover a{ background: #eca203; color: #fff; }
.l_fixed ul li:hover a i,.l_fixed ul li:hover a p{ color: #fff; }
.l_fixed ul li span{ display: block; border-top-left-radius: 50px; border-bottom-left-radius: 50px; text-align: left; right: -999px;  position: absolute; top: 50%; transform: translateY(-50%); line-height: 55px; padding: 0 10px 0 50px; background: #fff; width: 0; font-size: 16px; transition: all 0.5s; }
.l_fixed ul li:hover span{ width: 300px; right: 80px; }
.l_fixed ul li:last-child a{ padding: 20px 0 20px 5px; }
.f_what{ background: #fff; right: -999px; width: 130px; z-index: 2; position: absolute; top: 0;}
.f_what img{ width: 100%; }
.l_fixed li:hover .f_what{ width: 130px; right: 80px; }

.banner_home{ position: relative; }
.banner_home .slick-dots{ width: 100%; bottom: 80px; left: 0;}
.banner_home .slick-dots li{ width: auto; height: auto; }
.banner_home .slick-dots li button{ position: relative; width: 20px; height: 20px; border: none; border-radius: 20px; }
.banner_home .slick-dots li button:before{ content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 10px; height: 10px; border-radius: 10px; background:#00bbae; }
.banner_home .slick-dots li.slick-active button:before{ background: #00bbae; }
.banner_home .slick-dots li.slick-active button{ border: 1px solid #00bbae; }

.changpic{ width: 100%; overflow: hidden; }
.changpic img{ object-fit: cover; height: 100%; max-width: 100%; max-height: 100%; width: 100%; transition: all 0.3s; }

.cl{ clear: both; }
.pro_rel{ position: relative; }

/*首页*/
.inser{ padding: 100px 60px 120px; }
.intit{ text-align: center; font-family: comicbd; }
.intit span{ color: #00bbae; font-size: 24px; }
.intit h2{ margin-top: 15px; font-size: 52px; line-height: 60px; }
.inprsul{ display: flex; margin-top: 40px; }
.inprsul li{ background: #f7f6fd; text-align: center; padding: 48px 40px 50px; border-radius: 25px; display: inline-block; width: 23.5%; margin-right: 2%; }
.inprsul li:last-child{ margin-right: 0; }
.inprsul li h4{ font-size: 24px; margin-top: 5px; font-family: comicbd; color: #786acf; }
.inprsul li p{ color: #b7b0e1; margin-top: 15px; font-size: 15px; line-height: 22px; }
.inprsul li:nth-of-type(2){ background: #fff4f1; }
.inprsul li:nth-of-type(2) h4{ color: #fe5d37; }
.inprsul li:nth-of-type(2) p{ color: #d6aca3; }
.inprsul li:nth-of-type(3){ background: #f8f4ea; }
.inprsul li:nth-of-type(3) h4{ color: #d6b76f; }
.inprsul li:nth-of-type(3) p{ color: #cfb98d; }
.inprsul li:nth-of-type(4){ background: #faf1f2; }
.inprsul li:nth-of-type(4) h4{ color: #c18697; }
.inprsul li:nth-of-type(4) p{ color: #d7a7b5; }

.ina_war{ overflow: hidden; background:url(images/iabbg.png) center bottom repeat-x #eef3ff; padding: 80px 0 78px 0; position: relative; }
.ina_war:before{ content: ""; right: 0; position: absolute; bottom: 0; width: 150px; height: 379px; background: url(images/iabripng.png) no-repeat; background-size: cover; }

.ia_le{ float: left; padding-right: 44px; width: 50%; }
.ia_ri{ float: right; width: 50%; padding: 52px 0 0 74px; }
.ina_vi{ cursor: pointer; }
.ina_vi img{ width: 100%; }
.ia_ri .intit{ text-align: left; }
.inatx{ margin-top: 34px; }
.inatx p{ font-size: 15px; line-height: 24px; /*height: 192px;*/ overflow: hidden; color: #999; }
.ian_mo{ margin-top: 44px; font-family: comicbd; color: #00bbae; display: inline-block; border-radius: 50px; padding: 10px 38px 12px; border: 2px solid #00bbae; }
.ian_mo:hover{ transform: translateX(10px); background: #00bbae; color: #fff; }
.bigbg{ background: rgba(0,0,0,.5); width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 1000; }
.getbox{ width: 800px; height: auto; position: absolute; top: 30%; left: 50%; margin-left: -400px; }
.allhide{ opacity: 0; z-index: -3; }

.inpr_div{ padding: 92px 0 118px 0; }
.inpr_swi{ margin-top: 50px; padding: 0 60px; }
.inpr_swi .item{ margin: 0 20px; }
.inp_itdi{ position: relative; z-index: 0; padding: 0 34px 42px; }
.inp_itdi:before{ content: ""; position: absolute; bottom: 10px; left: 0; z-index: -1; width: 100%; height: 60%; background: #fff; border-radius: 40px; box-shadow: 0 0 10px rgba(0,0,0,0.08); }
.inp_itdi .changpic{ border-radius: 10px; overflow: hidden; }
.inp_txt{ margin-top: 32px; }
.inp_txt h4{ font-size: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-family: comicbd; }
.inp_txt p{ font-size: 15px; line-height: 24px; color: #999; height: 48px; overflow: hidden; margin-top: 10px; }
.inp_txt dl{ margin-top: 18px; }
.inp_txt dl dd{ padding: 0 66px; border-right: 1px solid #e4e4e4; display: inline-block; }
.inp_txt dl dd i{ color: #00bbae; font-size: 15px; display: block; width: 100%; font-style: normal; }
.inp_txt dl dd b{ color: #ff9b24; font-size: 17px; }
.inp_txt dl dd:first-child{ padding-left: 0; }
.inp_txt dl dd:last-child{ border-right: none; }
.inp_txt span{ padding: 8px 24px; display: inline-block; border-radius: 35px; border: 2px solid #00bbae; color: #00bbae; margin-top: 30px; font-size: 15px; font-family: comicbd; }
.inp_itdi:hover .changpic img{ transform: scale(1.15); }
.inp_itdi:hover .inp_txt span{ background: #00bbae; color: #fff; }
.inpr_swi .slick-dots{ position: static; margin-top: 12px; }
.inpr_swi .slick-dots li{ width: auto; height: auto; }
.inpr_swi .slick-dots li button{ position: relative; width: 20px; height: 20px; border: none; border-radius: 20px; }
.inpr_swi .slick-dots li button:before{ content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 10px; height: 10px; border-radius: 10px; background:#00bbae; }
.inpr_swi .slick-dots li.slick-active button:before{ background: #00bbae; }
.inpr_swi .slick-dots li.slick-active button{ border: 1px solid #00bbae; }

.innes_di{ background:url(images/insbbg.png) center bottom repeat-x #fff9f2; padding: 80px 0 78px 0; position: relative; }
.innes_swi{ margin-top: 50px; padding: 0 60px; }
.innes_swi .item{ margin: 0 20px; }
.inne_item .changpic{ border-top-left-radius: 10px; border-top-right-radius: 10px; overflow: hidden; }
.inne_item{ position: relative; padding-bottom: 244px; }
.ine_tx{ width: 90%; background: #fff; padding: 0 15px 28px; box-shadow: 0 0 10px rgba(0,0,0,0.08); border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; position: absolute; bottom: 10px; left: 50%; transform: translateX(-50%); }
.ine_tx span{ border-bottom-left-radius: 38px; border-bottom-right-radius: 38px; display: inline-block; text-align: center; color: #fff; padding: 6px 0 15px 0; width: 78px; background: #00ada1; }
.ine_tx span b{ font-family: initial; font-family: comicbd; display: block; font-size: 22px; }
.ine_tx span i{ display: inline-block; font-size: 13px; font-style: normal; }
.ine_tx h4{ margin-top: 20px; font-size: 20px; font-family: comicbd; line-height: 30px; height: 60px; overflow: hidden; }
.ine_tx p{ font-size: 15px; margin-top: 15px; line-height: 24px; color: #888; height: 48px; overflow: hidden; }
.ine_tx em{ margin-top: 12px; font-style: normal; display: inline-block; width: 100%; padding-top: 15px; border-top: 1px solid #ededed; font-size: 15px; color: #ff9b24; font-family: comicbd; }
.inne_item:hover .changpic img{ transform: scale(1.15); }
.innes_swi .slick-dots{ position: static; margin-top: 12px; }
.innes_swi .slick-dots li{ width: auto; height: auto; }
.innes_swi .slick-dots li button{ position: relative; width: 20px; height: 20px; border: none; border-radius: 20px; }
.innes_swi .slick-dots li button:before{ content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 10px; height: 10px; border-radius: 10px; background:#00bbae; }
.innes_swi .slick-dots li.slick-active button:before{ background: #00bbae; }
.innes_swi .slick-dots li.slick-active button{ border: 1px solid #00bbae; }


.infames{ padding: 114px 0 152px 0; overflow: hidden; }
.infa_le{ width: 50%; float: left; padding-right: 28px; }
.infa_ri{ width: 50%; float: right; padding-left: 38px; }
.infa_le .intit{ text-align: left; }
.in_faqlist{ margin-top: 25px; }
.in_faqlist h3{ cursor: pointer; border-top-left-radius: 10px; border-top-right-radius: 10px; font-family: comicbd; position: relative; border: 1px solid #dbdbdb; font-weight: normal; padding: 18px 50px 18px 20px; font-size:20px;}
.in_faqlist h3:before{ content: "+"; font-size: 15px; color: #999; text-align: center; width: 22px; height: 22px; line-height: 20px; border-radius: 22px; border: 1px solid #999999; position: absolute; top: 21px; right: 15px; }
.if_abox{ display: none; border: 1px solid #dbdbdb; padding: 16px 18px; border-top: none; }
.if_abox p{ color: #777; line-height: 24px; font-size: 15px; }
.in_faqlist li {margin-bottom: 22px;  }
.in_faqlist li:last-child{ margin-bottom: 0; }
.in_faqlist h3.active { border: 1px solid #00ada1; background: #00ada1;color: #fff;}
.in_faqlist h3.active:before{ content: "-"; color: #fff; border: 1px solid #fff; color: #666; background: #fff;  }

.inmes{ border: 3px dashed #ff9b24; padding: 40px 60px; border-top-left-radius: 60px; border-bottom-right-radius: 60px; }
.inmes .intit{ text-align: left; }
.sm_info{ overflow: hidden; margin-top: 28px; }
.sm_info li{width: 100%; margin-bottom: 17px; overflow: hidden;}
.sm_info li:nth-of-type(even){ float: right; }
.sm_info input,.sm_info textarea{width: 100%; border-radius: 30px; border:none; resize: none; font-family:Roboto-Light; background:#fef9f3; font-family: comic; color: #000; font-size: 15px; line-height: 26px; padding: 14px 24px }
.sm_info textarea{ height:152px; }
.sm_info form input::-webkit-input-placeholder,.sm_info form textarea::-webkit-input-placeholder { color: #888; }
.sm_info form input:-moz-placeholder,.sm_info form textarea:-moz-placeholder {color: #888;}
.sm_info li:last-child, .sm_info li:nth-of-type(5),.sm_info li:nth-of-type(6){ width: 100%; float: none;}
.sm_info li:last-child{ width: 100% !important; float: none; margin-bottom: 0; }
.sm_info form button{ cursor: pointer; transition: all 0.3s; width: 230px; height: 55px; line-height: 55px; border: none; border-radius: 50px; font-size: 18px; background: #ff9b24; color: #fff; font-family: comicbd;  }
.sm_info form button:hover{ background: #00ada1; transform: translateX(10px); }



.footmenu{position:fixed;bottom:0;left:0;width:100%;z-index:5;max-width:1024px; display: none;}
.footmenu img{display:block}
.footmenu div.bgcolor{ clear:both;}
.footmenu div.con{position:absolute;bottom:0;left:0;width:100%; padding-bottom: 10px; background:#f39800;}
.footmenu a{color:#fff;font-size:16px; display:block;width:25%;text-align:center;float:left;position:relative}
.footmenu i{display:block;width:25px;height:25px;margin:6px auto 2px; font-size: 26px;}
/*位置*/
.subbanner{ position: relative; margin-top: 132px; }
.su_nav{ position: absolute; top: 35%; left: 0; width: 100%; text-align: center; color: #fff; }
.su_nav h2{ font-size: 52px; font-family: comicbd; }
.su_nav p{ margin-top: 5px; font-size: 14px; color: #fff; }
.su_nav p a{ color: #fff; }
.pat115{ padding-top: 115px; }
/*关于我们*/
.ab_com{ overflow: hidden; padding:0 0 78px 0; position: relative;  }
.ab_com:before{ content: ""; right: 0; position: absolute; bottom: 0; width: 150px; height: 379px; background: url(images/iabripng.png) no-repeat; background-size: cover; }
.ab_vac{ padding: 85px 0 135px 0; background: url(images/abvbg.png) center bottom repeat-x #00bbae; }
.ab_vac .intit,.ab_vac .intit span{ color: #fff; }
.ab_vaul{ border-radius: 10px; margin-top: 35px; display: flex; border: 1px solid rgba(255, 255, 255, 0.4); }
.ab_vaul li{ color: #fff; padding: 50px 36px 55px; display: inline-block; width: 25%; text-align: center; border-right: 1px solid rgba(255, 255, 255, 0.4); }
.ab_vaul li:last-child{ border-right: none; }
.ab_vaul li h4{ font-size: 24px; margin-top: 30px; font-family: comicbd; }
.ab_vaul li p{ font-size: 16px; line-height: 22px; margin-top: 16px; }

.ab_ser{ width: 100%; overflow: hidden; padding: 92px 126px 134px 250px; }
.ab_sele{ position: relative; width: 46%; float: left; padding: 100px 118px 0 0; }
.ab_seri{ width: 54%; float: right; }
.ab_sele .intit{ text-align: left; }
.ab_sele:before{ content: ""; position: absolute; right: 0; bottom: -24px; width: 278px; height: 50px; background: url(images/ohse.png) no-repeat; background-size: cover; }

.ab_tea{ background: url(images/insbbg.png) center bottom repeat-x #fff9f2; padding: 80px 0 78px 0; position: relative; }
.team_ul{ display: flex; margin-top: 30px; }
.team_ul li{ position: relative; padding-bottom: 64px; border-radius: 25px; overflow: hidden; display: inline-block; width: 23.5%; margin-right: 2%; }
.team_ul li:last-child{ margin-right: 0; }
.ab_tetxt{ text-align: center; position: absolute; background:linear-gradient(to right,#00bbae,#fdf7ed) ; bottom: 0; left: 0; width: 100%; border-radius: 25px; padding: 24px 10px; }
.ab_tetxt p{ color: #103741; font-size: 24px; font-family: comicbd; }
.ab_tetxt span{ color: #103741; font-size: 16px; }

/*404*/
.no_fun{ text-align: center;margin-bottom: 60px;}
.no_fun h5{ font-size: 36px; margin-bottom: 30px; }
.no_fun p{ color: #888; line-height:30px; }
.no_fun a{ display: inline-block; margin-top: 34px; font-size: 20px; border-radius: 40px; padding: 16px 64px; background: #c81f21; color: #fff; text-transform: uppercase; }
.no_fun a:hover{ transform: translateY(5px); }
.areatextClass::-webkit-input-placeholder { color: red!important;}
.aligncenter {
    display: block !important;
    margin: 0 auto!important;
}
.wpcf7 fieldset{display:none;}
.wpcf7-response-output,.wpcf7-validation-errors {display: none !important;}
span.wpcf7-not-valid-tip {display: none;}
.screen-reader-response {display: none !important;}


/*产品列表*/
.pro_war{ padding: 0 75px; }
.pr_list{ display: flex; flex-wrap: wrap; }
.pr_list li{ margin-right: 2%; width: 32%; margin-bottom: 55px; }
.pr_list li:nth-of-type(3n){ margin-right: 0; }

/*分页 结束*/
.digg4{ text-align:center; margin-top: 60px; }
.digg4 a,.digg4 span.miy,.digg4 span.disabled,.digg4 span.current{width:43px; border-radius: 45px; text-align: center; cursor: pointer; display: inline-block; vertical-align: middle; background: transparent; border: 1px dashed #b1b1b1; height:43px; line-height: 43px; color:#b1b1b1; text-decoration:none; margin:0 5px;}
.digg4 span.current,.digg4 span:hover,.digg4 span:hover.disabled,.digg4 a:hover { color:#fff; background:#00ada1; border: 1px solid #00ada1; }
.digg4 span.disabled { font-size: 34px; line-height:38px; font-weight: normal;  background: transparent; color: #00ada1;}
.digg4 a{ border: 1px dashed #b1b1b1; color: #b1b1b1;  }
/*产品详情*/
.de_top{ margin-bottom: 60px; }
.del_swipwer{ width: 100%; overflow: hidden; }
.dl_lcond{ width: 74.8%; float: left; position: relative; border-radius: 10px; overflow: hidden; }
.dl_rcond{ margin-top: -15px; margin-left:74.8%; padding-left: 34px; }
.qh_gd .item{ margin: 15px 0; position: relative; overflow: hidden; border-radius: 10px; }
.qh_gd .item:focus{ outline: none; }
.qh_picgd{ position: relative; z-index: 0; }
.custom_paging{ width: 34px; position: absolute; transform: translateX(-50%); top: 0; height: 100%; left: 50%; z-index: 1; }
.custom_paging span{ border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; position: absolute; left: 0; display: inline-block; width: 34px; cursor: pointer; color: #fff; background: #ff9b24; height: 30px; text-align: center; line-height: 30px; }
.custom_paging span i{ display: inline-block; transform:rotate(90deg); }
.custom_paging span.slick_prev{ top: 18px; }
.custom_paging span.slick_next{ transform: rotate(180deg); bottom: 13px; }
.custom_paging span.slick_next i{ transform:rotate(-90deg); }
.custom_paging span.slick_prev i{ transform:rotate(-90deg); }
.custom_paging span:hover{ background: #00bbae; }

.del_itbtn{ width: 472px; position: absolute; bottom: 36px; left: 50%; transform: translateX(-50%); }
.del_itbtn a{ border-radius: 30px; display: inline-block; font-family: comicbd; color: #fff; background: #00bbae; width: 48%; padding: 14px 0; text-align: center; }
.del_itbtn a:last-child{ margin-left: 2%; background: #ff9b24; }
.del_itbtn a i{ font-size: 20px; }
.del_itbtn a:hover{ transform: translateX(10px); }

.del_h2{ font-size: 36px; margin-bottom: 24px; font-family: comicbd; }
.eq_detxt{ }
.eq_detxt p{ font-size: 15px; line-height: 24px; color: #888; margin-bottom: 20px; }
.eq_detxt p:last-child{ margin-bottom: 0; }

.de_why{ margin-top: 42px; padding-bottom: 126px; position: relative; overflow: hidden; z-index: 0;  }
.de_why:before{ content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 90%; background: url(images/abvbg.png) center bottom repeat-x #00bbae; }
.de_whle{ float: left; width: 50%; padding: 123px 70px 0 0;  }
.de_whri{ float: right; width: 50%; }
.de_whle .del_h2{ color: #fff; }
.why_ul li{ margin-bottom: 20px; position: relative; padding-left: 24px; font-size: 15px; line-height: 24px; color: #defffd; }
.why_ul li:last-child{ margin-bottom: 0; }
.why_ul li:after{ content: ""; position: absolute; top: 5px; left: 0; width: 15px; height: 15px; border-radius: 15px; background: #fff; }

.de_par{ padding: 136px 0 103px 0; }
.pro_table{ overflow-x: auto; }
.pro_table table{ border-top: 1px solid #cecece; border-left: 1px solid #cecece; width: 100%; }
.pro_table table tr td{ padding: 12px 25px; font-size: 16px; color: #444; border-bottom: 1px solid #cecece; border-right: 1px solid #cecece; }
.pro_table table tr:nth-of-type(odd) td{ background: #fafffe; }
.pro_table table tr:hover td{ background: #fafffe; }
.de_par .ian_mo{ background: #00bbae; color: #fff; }

.de_hot{ padding: 65px 0 100px 0; background: url(images/insbbg.png) center bottom repeat-x #fff9f2; }
/*news*/
.nes_ward{ padding-bottom: 100px; }
.nes_list{ display: flex; flex-wrap: wrap; }
.nes_list li{ margin-bottom: 50px; display: inline-block; width: 32%; margin-right: 2%; }
.nes_list li:nth-of-type(3n){ margin-right: 0; }

.infocon{  }
.infocon h1{font-size:30px; font-weight: normal; font-family:comicbd; text-align: center; margin-bottom: 15px; }
.infocon img{ width: auto; display: inline-block; margin: 10px 0; max-width: 100%; }
.infocon .time{ text-align: center;margin-bottom:15px; font-size: 17px; color: #707879; }
.infocon .time i{ font-size: 20px; }
.infocon .other{ padding-top:15px; margin-top:10px; font-size: 18px; line-height: 26px;}
.infocon .other div{padding:5px 0;}
.infocon .other div b{ color: #333; }
.infocon .other{ color: #666; font-size: 17px;  }
.infocon .other a{color: #666}
.infocon .other a:hover{ color: #00ada1 ; }
.infocon p{line-height:30px; margin-bottom: 8px; font-size: 17px; }


/*contact*/
.con_war{ padding-bottom: 150px; }
.con_towar{ display: flex; }
.con_coitem{ display: inline-block; border-radius: 30px; border: 2px dashed #e3e3e3; padding: 50px 54px 24px 54px; width: 48%; margin-right: 4%; }
.con_towar .con_coitem:last-child{ margin-right: 0; }
.con_coitem h2{ font-size: 36px; font-family: comicbd; }
.co_despp{ font-size: 15px; margin-top: 15px; line-height: 24px; color: #888; }
.cof_mefor{ margin-top: 30px; }
.cof_mefor ul{ width: 100%; overflow: hidden; }
.cof_mefor li{ width: 100%; position: relative; margin-bottom: 28px;}
.cof_mefor li p{ font-size: 16px; margin-bottom: 8px; }
.cof_mefor li input{ border: none; color: #333; padding: 0 15px; background: #f7f7f7; font-size: 16px; font-family: comic; width: 100%; height: 50px; line-height: 50px; }
.cof_mefor li textarea{ resize: none; padding:20px 15px; color: #333; background: #f7f7f7; border: none; font-size: 16px; font-family: comic; width: 100%; height: 74px; }
.cof_mefor li select{ padding: 0 15px; width: 100%; color: #333; font-size: 16px; background: #f7f7f7; font-family: comic; height: 50px; }
.cof_mefor li select:focus{ outline: none; }
.cof_mefor input::-webkit-input-placeholder,.cof_mefor textarea::-webkit-input-placeholder { color: #999;}
.cof_mefor input:-moz-placeholder,.cof_mefor textarea:-moz-placeholder {color: #999;}
.cof_mefor li:last-child{ margin-bottom: 0; }
.cof_mefor li button{ background: #00bbae; color: #fff; border-radius: 35px; position: relative; transition: all 0.3s; padding: 12px 40px; transition: all 0.3s; cursor: pointer; border: none; font-size: 17px; font-family: comic;}
.cof_mefor li button:hover{ transform: translateX(10px); }

.con_rlxul li{ padding: 40px 0 32px 0; border-bottom: 1px solid #e7e7e7; }
.con_rlxitem{ position: relative; padding-left: 90px; }
.con_rlxitem p{ font-size: 22px; margin-bottom: 8px; line-height: 24px; }
.con_rlxitem span{ color: #888; font-size: 15px; display: block; width: 100%; line-height: 22px; }
.con_rlxitem i{ position: absolute; background: #edf6f5; transition: all 0.3s; border: 2px solid #00b8ab; top: 0; left: 0; color: #00b8ab; font-size: 32px; background: #fff; width: 78px; text-align: center; line-height: 74px; height: 78px; border-radius: 78px; }
.con_rlxitem:hover i{ background: #fff; border: 10px solid #fff3e4; line-height: 58px; color: #ff9f2d; }
.con_rlxitem a{ font-size: 16px; color: #888; display: inline-block; width: 100%; }
.con_rlxul li:last-child{ border-bottom: none; }
.con_rlxitem a:hover{ color: #00b8ab; }
.con_rlxitem{ padding-top: 10px; }

.con_map{ border-radius: 30px; overflow: hidden; margin-top: 70px; padding: 0 60px; }


@media screen and (max-width: 1680px){
  .inp_txt dl dd{ padding: 0 30px; }
  .ab_ser{ padding: 92px 100px 134px 120px; }
  .intit h2{ font-size: 46px; line-height: 50px; }
  .ia_ri{ padding: 52px 0 0 20px; }
  .ina_war:before{ width: 100px; height: 254px; }
}

@media screen and (max-width: 1600px){
  .intit h2{ font-size: 40px; line-height: 42px; }
  .intit span{ font-size: 22px; }
  .inprsul li{ padding: 30px 25px; }
  .inser{ padding: 90px 50px; }
  .inp_itdi{ padding: 0 25px 38px; }
  .inpr_div{ padding: 78px 0; }
  .innes_swi .item{ margin: 0 12px; }
  .infames{ padding: 80px 0; }
  footer{ padding-top: 80px; }
  footer:before{ border-top-left-radius: 140px; }
  .pat115{ padding-top: 80px; }
  .pr_list li{ margin-bottom: 32px; }
  .nes_list li{ margin-bottom: 30px; }
  .ab_vac{ padding: 80px 0 70px 0; }
  .con_war{ padding-bottom: 80px; }
}

@media screen and (max-width: 1440px){
  .warper{ width: 86%; }
  .hr_lxd li{ padding: 0 32px; }
  nav li{ margin: 0 16px; }
  .banner_home .slick-dots{ bottom: 40px; }
  .intit h2{ font-size: 38px; }
  .inpr_swi{ margin-top: 35px; }
  .inpr_swi .item{ margin: 0 12px; }
  .innes_swi{ padding: 0 30px; }
  .inmes{ padding: 40px 30px; }
  .fo_copt{ margin-top: 35px; padding: 18px 0; }
  .pat115{ padding-top: 60px; }
  .del_h2{ font-size: 30px; }
  .de_top{ margin-bottom: 40px; }
  .de_why{ padding-bottom: 80px; }
  .de_par{ padding: 60px 0; }
  .nes_ward{ padding-bottom: 60px; }
  .ab_vaul li{ padding: 30px; }
  .con_coitem h2{ font-size: 32px; }
  .con_coitem{ padding: 40px 40px 20px 40px; }
}


@media screen and (max-width: 1366px){
  .intit h2{ font-size: 34px; line-height: 40px; }
  .inprsul li h4{ font-size: 20px; }
  .inser{ padding: 70px 32px; }
  .ina_war{ padding: 70px 0 62px 0; }
  .ia_ri{ padding: 40px 0 0 0; }
  .inpr_div{ padding: 62px 0; }
  .inp_txt h4{ font-size: 20px; }
  .inp_txt{ margin-top: 22px; }
  .innes_di{ padding: 65px 0 60px 0; }
  .innes_swi{ margin-top: 30px; }
  .infa_le{ padding-right: 0; }
  footer{ padding-top: 60px; }
  .su_nav h2{ font-size: 48px; }
  .digg4{ margin-top: 40px; }
  .pr_list li{ margin-bottom: 24px; }
  .de_hot{ padding: 55px 0 80px 0; }
  .infocon h1{ font-size: 28px; }
  .ab_vaul li h4{ font-size: 22px; margin-top: 15px; }
  .ab_ser{ padding: 65px 50px 55px; }
  .ab_tea{ padding: 55px 0 60px 0; }
  .con_coitem{ padding: 30px 30px 10px 30px }
}

@media screen and (max-width: 1280px){
  .warper{ width: 90%; }
  .intit h2{ font-size: 30px; line-height: 34px; }
  .ina_war:before,.ab_com:before{ display: none; }
  .inp_txt dl dd{ padding: 0 15px; }
  .inp_txt dl dd:last-child{ padding-right: 0; }
  .fa_item3{ width: 38%; }
  .fa_nav h4{ margin-bottom: 20px; }
  .ab_vaul li img{ height: 80px; }
  .ab_vac{ padding: 60px 0 50px 0; }
  .ab_sele{ padding: 60px 50px 0 0; }
  .con_rlxul li{ padding: 28px 0; }
  .cof_mefor li{ margin-bottom: 12px; }
  .cof_mefor{ margin-top: 15px; }
  .con_map{ margin-top: 40px; }
  footer:before{ border-radius: 0; }
  .backToTop{ right: 0; }
}


@media screen and (max-width: 1024px){
  .banner_home,.subbanner{ margin-top: 62px; }
  #nav .nav-button{display: block; top: -49px; right: 0; }
  header,.position, .page_h{  height: 62px; background: #fff; box-shadow: 0 1px 10px rgba(0,0,0,0.12); }
  .logo img,.position .logo img{ height:34px; width: auto; }
  .warper{ width: 96%; }
  .l_fixed{ display: none; }
  nav{position: fixed; left: 0;top: 0;bottom: 0;width:310px ; z-index: 99;overflow: auto;background: #222; transform: translateX(-310px);transition: 0.3s;}
  nav li{ float: none; padding: 0; margin: 0; }
  nav li>a,.position nav li>a,.page_h  nav li>a{ margin:0; color: #fff; line-height: normal;  display:block; padding:15px 20px; border-bottom:1px solid #2e2e2e; text-align: left;}
  nav li.on a, nav li:hover a{ background: #00ada1 ; color: #fff; }
  #nav .nav-button i{ color: #fff; }
  body{ font-size: 16px; }
  #nav .nav-button{ top: 13px; background: #00ada1; }
  nav dl{ left: 0;  top: 0; padding: 0; border:none; width: auto;  background: #434343;  position: inherit;  opacity: 1; height: auto !important; display: block !important; }
  nav li dd a{padding: 10px 20px;display: block; border-bottom: none; color: #fff!important}
  nav li:hover dl{ left: 0; opacity: 1; }
  nav li dl dd a{ color: #fff !important; padding: 10px 22px; white-space: normal; font-size: 16px; }
  nav dl dd:hover div,nav li a:before,.home_tit img{display: none;}
  nav li dl dd a:hover{ background: #00ada1 !important;}
  nav dl dd{ border: none; }
  nav li>a{ font-size: 18px; }
  .nav_show li p{ font-size: 16px; }
  nav dl dd div{ display: none; position: initial; left: 0; width: 100%; background: #89898a; }
  nav dl dd div a{ font-size: 15px; }
  nav dl dd:hover div,.head_rcon,.ban_bod,.ban_media{display: none;}
  #nav .nav-button{ right:10px; }
  .logo{ top: 15px; width: auto; height: auto; padding: 0; left: 0; background: transparent; }
  nav li.on a:after, nav li:hover a:after,.mouse_scrll{ display: none; }
  .he_top,.position:before, .page_he:before{ display: none; }
  .he_bot{ height: 62px; }
  .inser{ padding: 50px 10px 40px; }
  .inprsul{ margin-top: 30px; flex-wrap: wrap; }
  .inprsul li{ width: 49%; margin-bottom: 15px; }
  .inprsul li:nth-of-type(even){ margin-right: 0; }
  .ina_war{ padding: 50px 0; background: #eef3ff; }
  .ia_ri{ padding: 0; }
  .inatx{ margin-top: 15px; }
  .ian_mo{ margin-top: 30px; }
  .inpr_div,.innes_di{ padding: 50px 0; }
  .inpr_swi{ padding: 0 20px; }
  .infames{ padding: 50px 0; }
  .infa_le{ width: 100%; float: none; }
  .infa_ri{ width: 100%; float: none; padding: 0; margin-top: 15px; }
  .in_faqlist li{ margin-bottom: 10px; }
  .inmes .intit h2{ margin-top: 0; }
  .su_nav h2{ font-size: 40px; }
  .pro_war{ padding: 0 20px; }
  .pat115{ padding-top: 40px; }
  .pr_list li,.nes_list li{ width: 49%; }
  .pr_list li:nth-of-type(3n),.nes_list li:nth-of-type(3n){ margin-right: 2%; }
  .pr_list li:nth-of-type(even),.nes_list li:nth-of-type(even){ margin-right: 0; }
  .del_h2{ font-size: 28px; margin-bottom: 12px; }
  .qh_gd .item{ margin: 8px 0; }
  .dl_rcond{ margin-top: -8px; padding-left: 20px; }
  .de_top{ margin-bottom: 25px; }
  .eq_detxt p{ margin-bottom: 10px; }
  .de_whle{ padding: 100px 50px 0 0; }
  .why_ul li{ margin-bottom: 12px; }
  .de_par{ padding: 42px 0; }
  .de_hot{ padding: 42px 0; }
  .ab_com{ padding-bottom: 40px; }
  .ab_vac{ padding: 42px 0; background: #00bbae; }
  .ab_sele{ padding: 0 25px 0 0; }
  .ab_sele:before{ display: none; }
  .ab_ser{ padding: 40px 20px; }
  .ab_tea{ padding: 42px 0; background: #fff9f2; }
  .con_coitem h2{ font-size: 28px; }
  .con_towar{ flex-wrap: wrap; }
  .con_coitem{ width: 100%; margin-right: 0; margin-bottom: 12px; }
  .con_map{ margin-top: 30px; padding: 0 20px; }
  .con_war{ padding-bottom: 60px; }
}

@media screen and (max-width: 768px){
  .banner_home .slick-dots{ bottom: 25px; }
  .intit h2{ margin-top: 6px; font-size: 24px; line-height: 26px; }
  .intit span{ font-size: 18px; }
  .inprsul li p{ margin-top: 6px; }
  .inser{ padding: 35px 10px 25px; }
  .inprsul li{ padding: 25px 20px; }
  .ina_war{ padding: 40px 0; }
  .ia_le{ width: 100%; float: none; padding-right: 0; }
  .ia_ri{ float: none; width: 100%; margin-top: 12px;}
  .ian_mo{ margin-top: 12px; padding: 10px 24px 12px; }
  .inatx p{ height: auto; }
  .getbox{ width: 100%; left: 0; margin-left: 0; }
  .inpr_div, .innes_di{ padding: 32px 0; }
  .inpr_swi{ margin-top: 20px; }
  .inpr_swi .item,.innes_swi .item{ margin: 0 5px; }
  .innes_di{ background: #fff9f2; }
  .infames{ padding: 30px 0; }
  footer{ padding-top: 30px; }
  .fa_item1{ display: none; }
  .fa_item2{ margin-left: 0; width: 30%; }
  .fa_item3{ width: 60%; }
  .f_usd li,.f_navlit li{ margin-bottom: 8px; }
  .fo_copt{ margin-top: 15px; padding: 10px 0; }
  .fa_nav h4{ margin-bottom: 12px; }
  .inmes{ padding: 32px 20px; }
  .su_nav h2{ font-size: 30px; }
  .su_nav{ top: 30%; }
  .inp_itdi{ padding: 12px 10px; }
  .ine_tx h4{ margin-top: 12px; }
  .inp_itdi:before{ bottom: 0; height: 100%; border-radius: 20px; }
  .inp_txt{ margin-top: 10px; }
  .inp_txt dl{ margin-top: 8px; }
  .inp_txt span{ margin-top: 12px; }
  .pr_list li{ margin-bottom: 15px; }
  .inp_txt dl dd b{ font-size: 16px; }
  .innes_swi{ padding: 0 10px; }
  .pat115{ padding-top: 32px; }
  .del_itbtn{ width: 320px; }
  .custom_paging span.slick_prev{ top: 9px; }
  .custom_paging span.slick_next{ bottom: 11px; }
  .del_h2{ font-size: 23px; }
  .de_why{ margin-top: 30px; padding-bottom: 20px; }
  .de_why:before{ background: #00bbae; height: 100%; }
  .de_whle{ width: 100%; float: none; padding: 15px 0; }
  .de_whri{ width: 100%; float: none; }
  .why_ul li{ margin-bottom: 6px; }
  .de_par{ padding: 30px 0; }
  .pro_table table tr td{ padding: 8px; }
  .de_hot{ padding: 30px 0; background: #fff9f2; }
  .in_faqlist h3{ font-size: 18px; }
  .ine_tx span{ display: none; }
  .ine_tx h4{ margin-top: 8px; font-size: 18px; line-height: 25px; height: 50px; }
  .ine_tx p{ margin-top: 10px; }
  .ine_tx em{ margin-top: 6px; padding-top: 8px; }
  .ine_tx{ padding: 0 12px 18px; }
  .inne_item{ padding-bottom: 150px; }
  .nes_list li{ margin-bottom: 15px; }
  .nes_ward{ padding-bottom: 40px; }
  .infocon h1{ margin-bottom: 8px; font-size: 24px; line-height: 30px; }
  .infocon .time{ margin-bottom: 6px; }
  .infocon p{ font-size: 16px; line-height: 24px; }
  .ab_com{ padding-bottom: 32px; }
  .ab_vac{ padding: 30px 0; }
  .ab_vaul{ margin-top: 15px; flex-wrap: wrap; }
  .ab_vaul li{ width: 50%; border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
  .ab_vaul li img{ height: 70px; }
  .ab_vaul li h4{ font-size: 20px; margin-top: 10px; }
  .ab_vaul li p{ margin-top: 8px; }
  .ab_ser{ padding: 25px 15px; }
  .ab_sele{ width: 100%; float: none; padding: 0; }
  .ab_seri{ width: 100%; float: none; margin-top: 12px; }
  .ab_tea{ padding: 32px 0; }
  .team_ul{ flex-wrap: wrap; margin-top: 15px; }
  .team_ul li{ width: 49%; margin-bottom: 5px; }
  .team_ul li:nth-of-type(even){ margin-right: 0; }
  .ab_tetxt p{ font-size: 20px; }
  .con_coitem h2{ font-size: 24px; }
  .con_rlxitem i{ width: 50px; height: 50px; line-height: 46px; font-size: 25px; }
  .con_rlxitem{ padding-left: 62px; padding-top: 0; }
  .con_rlxul li{ padding: 16px 0; }
  .con_rlxitem p{ font-size: 20px; }
  .con_rlxitem:hover i{ background: #fff; border: 2px solid #fff3e4; line-height: 46px; color: #ff9f2d; }
  .con_war{ padding-bottom: 40px; }
  .con_map{ margin-top: 12px; }
}

@media screen and (max-width:480px){
  footer{ margin-bottom: 60px; }
  .footmenu{ display: block; }
  .footmenu div.con{ background: #00ada1; }
  .backToTop{ width: 40px; height: 40px; }
  .inser{ padding: 12px 10px; }
  .intit span{ font-size: 16px; }
  .intit h2{ font-size: 20px; line-height: 24px; }
  .inprsul{ margin-top: 12px; }
  .inprsul li{ margin-bottom: 5px; padding: 12px 10px; margin-right: 0; width: 100%; }
  .inprsul li img{ height: 60px; }
  .ina_war{ padding: 12px 0; }
  .inatx p{ line-height: 21px; }
  .inatx{ margin-top: 10px; }
  .inpr_div, .innes_di{ padding: 12px 0; }
  .intit h2{ margin-top: 0; }
  .inpr_swi{ margin-top: 14px; padding: 0 10px; }
  .innes_swi{ margin-top: 14px; }
  .inmes{ border-radius: 0; padding: 12px; }
  .sm_info li{ margin-bottom: 5px; }
  .if_abox{ padding: 12px; }
  .sm_info{ margin-top: 12px; }
  .infames{ padding: 15px 0; }
  .fa_item2{ display: none; }
  .fa_item3{ width: 100%; float: none; }
  .f_usd li{ padding-left: 30px; }
  footer{ padding-top: 15px; }
  .su_nav h2{ font-size: 22px; }
  .su_nav p{ display: none; }
  .pat115{ padding-top: 20px; }
  .pro_war{ padding: 0 10px; }
  .pr_list li{ margin-bottom: 10px; width: 100%; margin-right: 0; }
  .digg4{ margin-top: 15px; }
  .dl_lcond{ width: 100%; float: none; }
  .dl_rcond{ margin-left: 0; margin-top: 10px; padding: 0; }
  .custom_paging{ display: none; }
  .qh_gd .item{ margin: 0 3px; }
  .del_itbtn{ bottom: 15px; }
  .de_top{ margin-bottom: 12px; }
  .del_h2{ font-size: 20px; }
  .eq_detxt p{ line-height: 21px; }
  .de_why{ margin-top: 12px; }
  .why_ul li{ line-height: 22px; padding-left: 12px; }
  .why_ul li:after{ width: 6px; height: 6px; }
  .de_whri iframe{ height: 250px; }
  .de_par{ padding: 12px 0; }
  .pro_table table tr td{ padding: 5px; font-size: 15px; }
  .de_hot{ padding: 15px 0; }
  .sm_info form button{ width: 140px; height: 42px; line-height: 42px; }
  .nes_list li{ width: 100%; margin-right: 0; margin-bottom: 12px; }
  .infocon h1{ font-size: 20px; line-height: 24px; }
  .nes_ward{ padding-bottom: 30px; }
  .ab_vaul li{ padding: 12px; }
  .ab_vaul li img{ height: 50px; }
  .ab_vac{ padding: 12px 0; }
  .ab_ser{ padding: 12px 6px; }
  .ab_tea{ padding: 14px 0; }
  .ab_tetxt{ padding: 14px 10px; }
  .con_coitem{ padding: 12px; border-radius: 0; }
  .con_coitem h2{ font-size: 22px; }
  .con_map{ margin-top: 8px; padding: 0 10px; }
  .con_war{ padding-bottom: 20px; }
  .con_rlxitem p{ font-size: 18px; margin-bottom: 4px; }
}